import { BaseComponentModel } from "../base";
export declare class Col extends BaseComponentModel {
    constructor(span?: number);
}
export declare class ColsItemModel extends BaseComponentModel {
    constructor();
}
